Check for updates error [CLOSED]

When things don't work as they should.
Post Reply
fulkron
Posts: 22
Joined: Fri Mar 26, 2021 5:25 pm

Check for updates error [CLOSED]

Post by fulkron »

Hi everybody,
I got an error when checking for updates:
Unexpected error trying to determine the latest version available. Make sure your installation has a connection to the internet; [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: Hostname mismatch, certificate is not valid for 'pypi.org'. (_ssl.c:1123)
Mayan-edms Build number: v4.3.1-2-gf6250ec14f_Sun Aug 21 03:36:12 2022 -0400 installed on Debian11

Could you give me any suggestion where to check

Thanks

Dario
Last edited by fulkron on Thu Dec 01, 2022 9:16 pm, edited 1 time in total.
fulkron
Posts: 22
Joined: Fri Mar 26, 2021 5:25 pm

Re: Check for updates error [CLOSED]

Post by fulkron »

unrelated to Mayan.
Dario
User avatar
michael
Developer
Developer
Posts: 297
Joined: Sun Apr 19, 2020 6:21 am

Re: Check for updates error [CLOSED]

Post by michael »

Hello,

Thanks for the update. Seem the PyPI website certificate was having issues.

I'll see if we can provide an alternate address for update checking to avoid this issue again in the future.

Cheers!
Post Reply